#pragma once

#include "types.h"

class ATDV_API_API CCallBack
{
public:
	CCallBack(void);
	virtual ~CCallBack(void);

	//EchoSorter
	virtual void OnDeviceArrival(SBoardOpenParams BoardOpenParams);
	virtual void OnDeviceRemoval(SBoardOpenParams BoardOpenParams);

};
